org.apache.hadoop.mapreduce.v2.api

## Interface HSClientProtocol

- All Superinterfaces:
    MRClientProtocol
  All Known Implementing Classes:
    HSClientProtocolPBClientImpl

      public interface HSClientProtocol
      extends MRClientProtocol

- - ### Method Summary

    - ### Methods inherited from interface org.apache.hadoop.mapreduce.v2.api.MRClientProtocol

      `cancelDelegationToken, failTaskAttempt, getConnectAddress, getCounters, getDelegationToken, getDiagnostics, getJobReport, getTaskAttemptCompletionEvents, getTaskAttemptReport, getTaskReport, getTaskReports, killJob, killTask, killTaskAttempt, renewDelegationToken`

Copyright © 2008–2022 Apache Software Foundation. All rights reserved.